Problèmes Installation plugin

#1

Bonjour, Je suis entrain de développer mon serveur minecraft.
Je suis sur l’offre titan et je suis sur spigot 1.9.4.
J’ai voulu installer un plugin (ex: World Edit, Essentials, PermissionEx) mais je n’ai pas pu l’installer a cause de message qui s’affiche

Besoin d’aide svp, urgent !!!

#2

Bonjour,

Ce problème est en effet connu et nous y travaillons, veuillez nous en excuser :x
L’installation de plugins via votre accès FTP fonctionne néanmoins parfaitement :wink:

Pour mieux comprendre certains de nos délais et problèmes, je vous invite à lire ceci -> 🔔 Mais que se passe-t-il ? (ANNONCE IMPORTANTE)

Cordialement